#Fri Aug 14 15:31:10 IST 2026
com.tripmeter.app-main-5\:/drawable/ic_launcher.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher.xml
com.tripmeter.app-main-5\:/xml/file_paths.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\packaged_res\\debug\\xml\\file_paths.xml
com.tripmeter.app-packageDebugResources-2\:/layout/activity_main.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
com.tripmeter.app-packageDebugResources-2\:/layout/activity_report.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_report.xml
com.tripmeter.app-packageDebugResources-2\:/layout/activity_settings.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_settings.xml
com.tripmeter.app-packageDebugResources-2\:/layout/activity_tracking.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_tracking.xml
com.tripmeter.app-packageDebugResources-2\:/layout/dialog_purpose.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\packaged_res\\debug\\layout\\dialog_purpose.xml
com.tripmeter.app-packageDebugResources-2\:/layout/item_trip.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\packaged_res\\debug\\layout\\item_trip.xml
